package com.usoftchina.bi.server.model.vo.configVo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author chenwei
 * @Date 2019-04-22
 */
@ApiModel(value = "DashBoardUpdateMenuInfo", description = "看板更新目录对象")
public class DashBoardUpdateMenuInfo {

    @ApiModelProperty(value = "看板ID")
    private int dashBoardId;

    @ApiModelProperty(value = "目录Id")
    private int menuId;

    public int getDashBoardId() {
        return dashBoardId;
    }

    public void setDashBoardId(int dashBoardId) {
        this.dashBoardId = dashBoardId;
    }

    public int getMenuId() {
        return menuId;
    }

    public void setMenuId(int menuId) {
        this.menuId = menuId;
    }
}
